.cffree {
	width: 400px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#3399CC;
	color:#000;
}
.cffree_td {
	padding:4px;
	font-size:12px;
}
.cffree p {
	padding:4px;
}
.cffree label {
	padding:4px;
}
label {
 padding-right:10px
}
.required {
 font-weight:bold;
}
.required_star {
 font-weight:bold;
 color:#FFFF00;
}
.not-required {
 font-weight:normal;
}